/** 
* 留言action类
* 
* @author  周郎(zhoulang),web@zhoulang.net
* @link http://www.zhoulang.net
* @version syuebook v1.0
* @Copyright 2009 syue.com, Inc. All rights reserved.
* @since   JDK1.6
*/  

package net.zhoulang.entity;

import java.util.Date;

/**
 *留言实体类
 * @author Administrator
 */
public class BookEntity {
    private int bookid;//id
    private String username;//用户昵称
    private String booktitle;//留言标题
    private String bookface;//留言表情
    private String booknote;//留言内容
    private Date booktime;//留言时间
    private String bookip;//ip

    public void setBookid(int bookid) {
        this.bookid = bookid;
    }
    public int getBookid() {
        return this.bookid;
    }

    public void setUsername(String username) {
        this.username = username;
    }
    public String getUsername() {
        return this.username;
    }

    public void setBooktitle(String booktitle) {
        this.booktitle = booktitle;
    }
    public String getBooktitle() {
        return this.booktitle;
    }

    public void setBookface(String bookface) {
        this.bookface = bookface;
    }
    public String getBookface() {
        return this.bookface;
    }

    public void setBooknote(String booknote) {
        this.booknote = booknote;
    }
    public String getBooknote() {
        return this.booknote;
    }

    public void setBooktime(Date booktime) {
        this.booktime = booktime;
    }
    public Date getBooktime() {
        return  this.booktime;
    }
    
    public void setBookip(String bookip) {
    	this.bookip = bookip;
    }
    public String getBookip() {
    	return this.bookip;
    }
}
